﻿@charset "utf-8"; 
@media (min-width:769px){#ind .adv-icon .icon-item{height:100%}
#ind .adv-icon .icon-img{width:50px}
#ind .adv-icon .icon-img+div{flex:1;width:calc(100% - 74px);}}
@media screen and (max-width:1080px) {#ind {flex-direction:column-reverse;margin:5.3333333333vw 0;padding:20px 0px}
#ind .ind-r {position:relative;top:0px;margin:0px}}
.sidebar-prolist .pro-item{align-items:center}
a.head-logo{display:flex;align-items:center;height:100%;}
.head-main .head-logo img{max-height:80%;margin:0!important;}
.head-list{display:flex;flex-wrap:wrap}
.head-list li{margin-right:12px}
.head-list .social-item{display:flex;justify-content:center;align-items:center;width:30px;height:30px;background:#555;color:#fff;border-radius:2px;transition:transform .3s ease}
.head-list .social-item.fb{background-color:#3b5997}
.head-list .social-item.you{background-color:red}
.head-list .social-item>em,.head-list .social-item>i{font-size:var(--fontsize20)}
.head-list .social-item:hover{transform:scale(1.1)}
@media (max-width:1024px) and (min-width:769px){.lang{top:8px;right:45px}}
